.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 3px;
	color: #FFFFFF;
}
.sidelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
.borderbottom {
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-bottom-style: solid;
	border-top-color: #79A3C9;
	border-right-color: #79A3C9;
	border-bottom-color: #79A3C9;
	border-left-color: #79A3C9;
}
.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBCBCB;
	text-decoration: none;
}
.whatsnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #048DBD;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-indent: 5px;
}
.bulletarrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFCC33;
	text-decoration: none;
}
.highlights {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #164466;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-indent: 5px;
}
.frontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #333333;
}
.sitetitle {
}
.picborder {
	border: 1px solid #CCCCCC;
}
.related {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.sideheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #D5602A;
	text-indent: 4pt;
	letter-spacing: 1px;
	padding: 1px;
}
.resources {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #646E82;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-indent: 5px;
}
.pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #E7E7E7;
	padding: 6px;
	float: right;
	height: auto;
	width: 180px;
	margin: 5px;
}
.relatedhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #3399CC;
	text-indent: 4pt;
	letter-spacing: 1px;
	padding: 1px;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #00CCFF;
	text-decoration: underline;
}

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
.subheading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #003366;
}
.sidelinks2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0F0F0;
}
.subheadingblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.framelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
}
.spacedlist {
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 5px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
	font-weight: normal;
	line-height: 15px;
	padding-top: 15px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5602A;
	font-weight: bold;
	letter-spacing: normal;
	line-height: 16px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
	font-weight: bold;
	line-height: 14px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #565656;
}
.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #FFFFFF;
	line-height: 18px;
	font-weight: bold;
	text-indent: 3px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
}
.sitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #525252;
	padding-bottom: 1px;
}
.sublinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.extralinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #68C1E4;
	line-height: 18px;
	font-weight: bold;
}
.extrasublinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.boxtext {
	padding: 4px;
	width: auto;
	border: 1pt solid #999999;
	font-size: 11px;
}
.sublinks2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	line-height: 14pt;
	text-indent: 5px;
}
.noticehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #FF3300;
	text-indent: 4pt;
	letter-spacing: 1px;
	padding: 3px;
}
.siteoutline {
	border: 1px solid #DADADA;
}
.subsitenavhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;
	width: 150px;
}
.featurehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
}
.sidenav-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
.sidelinks2-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D8D8D8;
}
.sidelink11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
}
.feature_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
}
